body {
    background-color: #fffff8 !important;
}

h1,h2,h4 {
    font-family: "Lustria";
 
    font-style: normal;
    color: #3D9799;
}

h3,h5 {
    font-family: "Lustria";

    font-style: normal;
    color: #505050;

}

p, .plain-text,li {
    font-family: "Inria Sans", sans-serif;
    font-size: 18px;
    color: #505050;
}

.un-p {

}


@media (max-width: 992px) {
    .un-p p {
        padding-right: 1rem !important;
        padding-left: 1rem !important;
    }
}

.un-h2 {
    margin-bottom: 0!important;
}

a {
    text-decoration: none;
}

.un-quote {
    background-color: #65C0C2;
    color: #fffff8;
    font-family: "Lustria";
    padding: 4rem;
    font-size: 24px;
    border-radius: .5rem 1.5rem .5rem 1.5rem;
    flex-shrink: unset !important;
}

.border-style {
    border-radius: .5rem 1.5rem .5rem 1.5rem;
}

.un-quote-text {
    background-color: #fffff8;
    font-family: "Lustria";
    font-size: 24px;
}


.shadow-main {
    box-shadow: 0px 10px 24px rgba(0, 0, 0, 0.15);    
}

.white-overlay {
    background-color: white;
    opacity: 0.9;
    z-index: 1;
}

.un-nav {
    font-family: "Inria Sans", sans-serif;
    font-size: 18px; 
}

.btn-main {
    background-color: #65C0C2;
    color: #fffff8 !important;
    padding: 1rem;
    border-radius: 1.5rem;
}

.btn-main-setlist {
    background-color: #65C0C2;
    color: #fffff8 !important;
    padding: 1rem;
    border-radius: 1.5rem;
    text-align: center;
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 1.5rem;
    right: 2rem;
    width: auto;
    padding-left: 2rem;
    padding-right: 2rem;
    
}

#setlist ul li {
    font-family: "Inria Sans", sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 22px;
    color: #505050;

}

#setlist ul li ul li{
    font-family: "Lustria";
    font-weight: 800;
    font-style: normal;
    font-size: 18px;
    color: #505050;
    text-align: start;
    border-bottom: 1px solid #3D9799;
    padding-bottom: 3rem;
    
}

#setlist ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 3rem;
    width: 100%;
}

#prev-setlist ul li {
    font-family: "Inria Sans", sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 22px;
    color: #505050;

}

#prev-setlist ul li ul li{
    font-family: "Lustria";
    font-weight: 800;
    font-style: normal;
    font-size: 18px;
    color: #505050;
    text-align: start;
    border-bottom: 1px solid #3D9799;
    padding-bottom: 1rem;
    
}


#prev-setlist ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 1rem;
    width: 100%;
}

.con-setlist {
    padding: 3rem;
    border-radius: 1.5rem;
    padding-bottom: 5rem;
}

p a {
    color: #3D9799;
    text-decoration: underline;
}

.un-cta {
    border-radius: 1.5rem;
    color: #fffff8 !important;
    background-color: #65C0C2;
    box-shadow: 0px 7px 24px 1px rgba(4, 4, 4, 0.2);
}

a .btn-cta:active {
    color: #fffff8 !important;
}

.left-seperator {
    border: 0px solid #65C0C2;
    border-left-width: .5rem;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  }

.navbar-toggler:focus {
    box-shadow: none !important;

}

.navbar-toggler:active {
    box-shadow: 0px 0px 24px 1px #65C0C2 !important;
    transition: 0s;

}

.navbar-toggler-icon {
    transition: none !important;
}